############################################################################
############################################################################

- name: Sid Sijbrandij
  title: Video Title 1
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  video_link: https://www.youtube.com/embed/gzYTZhJlHoI
  carousel_identifier:
    - Video Carousel 1

- name: Jasmine James
  title: Video Title 2
  photourl: /images/events/gitlab-commit/speakers/jasmine-james.jpg
  video_link: https://youtu.be/VIDEO2
  carousel_identifier:
    - Video Carousel 1

- name: Sid Sijbrandij
  title: Video Title 3
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  video_link: https://youtu.be/VIDEO3
  carousel_identifier:
    - Video Carousel 1

- name: Jasmine James
  title: Video Title 4
  photourl: /images/events/gitlab-commit/speakers/jasmine-james.jpg
  video_link: https://youtu.be/VIDEO4
  carousel_identifier:
    - Video Carousel 1

- name: Sid Sijbrandij
  title: Video Title 5
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  video_link: https://youtu.be/VIDEO5
  carousel_identifier:
    - Video Carousel 1

- name: Jasmine James
  title: Video Title 6
  photourl: /images/events/gitlab-commit/speakers/jasmine-james.jpg
  video_link: https://youtu.be/VIDEO6
  carousel_identifier:
    - Video Carousel 1

############################################################################
############################################################################

- title: Why Work Remotely?
  photourl: /images/video-carousels/homepage_1/2.jpg
  video_link: https://www.youtube.com/embed/GKMUs7WXm-E
  carousel_identifier:
    - Homepage Carousel 1

- title: GitLab informercial
  photourl: /images/video-carousels/homepage_1/3.jpg
  video_link: https://www.youtube.com/embed/gzYTZhJlHoI
  carousel_identifier:
    - Homepage Carousel 1

- title: Creating a CI/CD Pipeline w/ GitLab & Kubernetes in 20 Minutes
  photourl: /images/video-carousels/homepage_1/4.jpg
  video_link: https://www.youtube.com/embed/-shvwiBwFVI
  carousel_identifier:
    - Homepage Carousel 1

- title: DevOps Culture @ Porsche - A GitLab success story
  photourl: /images/video-carousels/homepage_1/5.jpg
  video_link: https://www.youtube.com/embed/O9MdFhaosRo
  carousel_identifier:
    - Homepage Carousel 1

- title: The Power of GitLab
  photourl: /images/video-carousels/homepage_1/6.jpg
  video_link: https://www.youtube.com/embed/tIm643kyQqs
  carousel_identifier:
    - Homepage Carousel 1

- title: DevSecOps & GitLab's Security Solutions
  photourl: /images/video-carousels/homepage_1/7.jpg
  video_link: https://www.youtube.com/embed/CjX1TsCZgoQ
  carousel_identifier:
    - Homepage Carousel 1

- title: Why we love virtual meetups
  photourl: /images/video-carousels/homepage_1/8.jpg
  video_link:  https://www.youtube.com/embed/lvWxMfiL_T8
  carousel_identifier:
    - Homepage Carousel 1

- title: The Mechanics of All Remote & Some Historical Perspective
  photourl: /images/video-carousels/homepage_1/9.jpg
  video_link: https://www.youtube.com/embed/9xvVMglCm6I
  carousel_identifier:
    - Homepage Carousel 1

- title: Enterprise Ready Authentication
  photourl: /images/video-carousels/homepage_1/10.jpg
  video_link: https://www.youtube.com/embed/gULEzPybJu8
  carousel_identifier:
    - Homepage Carousel 1

- title: DevSecOps solution overview
  photourl: /images/video-carousels/homepage_1/11.jpg
  video_link: https://www.youtube.com/embed/fPLEWnI4k6k
  carousel_identifier:
    - Homepage Carousel 1

- title: CI - Ease Of Configuration
  photourl: /images/video-carousels/homepage_1/12.jpg
  video_link: https://www.youtube.com/embed/opdLqwz6tcE
  carousel_identifier:
    - Homepage Carousel 1

- title: Control Changes to Product Development Assets
  photourl: /images/video-carousels/homepage_1/13.jpg
  video_link: https://www.youtube.com/embed/l6K3Xn2MPJw
  carousel_identifier:
    - Homepage Carousel 1

############################################################################
############################################################################

- title: Join us for Virtual Commit
  photourl: /images/video-carousels/events_1/1.jpg
  video_link: https://www.youtube.com/embed/DdlRtGr59yA
  carousel_identifier:
    - Events Carousel 1

- title: How Delta became truly cloud native
  photourl: /images/video-carousels/events_1/2.jpg
  video_link: https://www.youtube.com/embed/zV_hFcxoN8I
  carousel_identifier:
    - Events Carousel 1

- title: The Power of GitLab
  photourl: /images/video-carousels/events_1/3.jpg
  video_link: https://www.youtube.com/embed/tIm643kyQqs
  carousel_identifier:
    - Events Carousel 1

- title: DevOps Culture at Porsche - A GitLab success story
  photourl: /images/video-carousels/events_1/4.jpg
  video_link: https://www.youtube.com/embed/O9MdFhaosRo
  carousel_identifier:
    - Events Carousel 1

- title: Creating a CI/CD Pipeline with GitLab and Kubernetes in 20 Minutes
  photourl: /images/video-carousels/events_1/5.jpg
  video_link: https://www.youtube.com/embed/-shvwiBwFVI
  carousel_identifier:
    - Events Carousel 1

- title: GitLab Product Keynote at Commit SF
  photourl: /images/video-carousels/events_1/6.jpg
  video_link: https://www.youtube.com/embed/lFIk7E38Djs
  carousel_identifier:
    - Events Carousel 1

- title: DevSecOps & GitLab's Security Solutions
  photourl: /images/video-carousels/events_1/7.jpg
  video_link: https://www.youtube.com/embed/CjX1TsCZgoQ
  carousel_identifier:
    - Events Carousel 1

- title: Gitlab Connect Paris 2019
  photourl: /images/video-carousels/events_1/8.jpg
  video_link: https://www.youtube.com/embed/YwzpNNSdx_I
  carousel_identifier:
    - Events Carousel 1

- title: Verizon Connect achieves datacenter deploys in under 8 hours with GitLab
  photourl: /images/video-carousels/events_1/9.jpg
  video_link: https://www.youtube.com/embed/zxMFaw5j6Zs
  carousel_identifier:
    - Events Carousel 1

- title: DataOps in a Cloud Native World, Data Engineering Best Practices
  photourl: /images/video-carousels/events_1/10.jpg
  video_link: https://www.youtube.com/embed/PLe9sovhtGA
  carousel_identifier:
    - Events Carousel 1

############################################################################
############################################################################

- title: "Opening Keynote: The Power of GitLab - Sid Sijbrandij"
  photourl: /images/video-carousels/commit_2020/1.jpg
  video_link: https://www.youtube.com/embed/xn_WP4K9dl8
  carousel_identifier:
    - Commit 2020

- title: "PubSec Track Introduction with Tracie Robinson-Williams"
  photourl: /images/video-carousels/commit_2020/2.jpg
  video_link: https://www.youtube.com/embed/PaKPWLCzNsk
  carousel_identifier:
    - Commit 2020

- title: "Leading Transformation Track Intro with Cormac Foster"
  photourl: /images/video-carousels/commit_2020/3.jpg
  video_link: https://www.youtube.com/embed/pPtIljkInqI
  carousel_identifier:
    - Commit 2020

- title: "Compliance Track Introduction with Traci Robinson Williams"
  photourl: /images/video-carousels/commit_2020/4.jpg
  video_link: https://www.youtube.com/embed/aQh2XTHTE0o
  carousel_identifier:
    - Commit 2020

- title: "Remote But Always Connected Track Introduction with Darren Murph"
  photourl: /images/video-carousels/commit_2020/5.jpg
  video_link: https://www.youtube.com/embed/0kMpxWHhlfo
  carousel_identifier:
    - Commit 2020

- title: "GitLab Tips and Tricks Track Introduction with William Chia"
  photourl: /images/video-carousels/commit_2020/6.jpg
  video_link: https://www.youtube.com/embed/El3UgfDqK2g
  carousel_identifier:
    - Commit 2020

- title: "Everyone Can Contribute Track Introduction with Beth, Annie, and Christina"
  photourl: /images/video-carousels/commit_2020/7.jpg
  video_link: https://www.youtube.com/embed/mYBXDyuESYU
  carousel_identifier:
    - Commit 2020

- title: "DevSecOps Track Introduction with Cindy Blake"
  photourl: /images/video-carousels/commit_2020/8.jpg
  video_link: https://www.youtube.com/embed/NTDUBYLU7jE
  carousel_identifier:
    - Commit 2020

- title: "Cloud Native DevOps Track Introduction with Dan Gordon"
  photourl: /images/video-carousels/commit_2020/9.jpg
  video_link: https://www.youtube.com/embed/KeKHh-eqMyY
  carousel_identifier:
    - Commit 2020

############################################################################
############################################################################

- title: Support Numerous Assets in GitLab
  photourl: /images/video-carousels/scm_1/1.jpg
  video_link: https://www.youtube.com/embed/f9zmxOfP7AQ
  carousel_identifier:
    - SCM Carousel 1

- title: Enterprise Ready Authentication
  photourl: /images/video-carousels/scm_1/2.jpg
  video_link: https://www.youtube.com/embed/gULEzPybJu8
  carousel_identifier:
    - SCM Carousel 1

- title: Enterprise Ready Project Templates
  photourl: /images/video-carousels/scm_1/3.jpg
  video_link: https://www.youtube.com/embed/kNkUf1cScSc
  carousel_identifier:
    - SCM Carousel 1

- title: Control Changes to Product Development Assets in GitLab
  photourl: /images/video-carousels/scm_1/4.jpg
  video_link: https://www.youtube.com/embed/l6K3Xn2MPJw
  carousel_identifier:
    - SCM Carousel 1

- title: Manage, Track and Maintain Access in GitLab
  photourl: /images/video-carousels/scm_1/5.jpg
  video_link: https://www.youtube.com/embed/nRxCz4vMv5Q
  carousel_identifier:
    - SCM Carousel 1

- title: Foster Collaboration in GitLab
  photourl: /images/video-carousels/scm_1/6.jpg
  video_link: https://www.youtube.com/embed/OFNUjvgm2_4
  carousel_identifier:
    - SCM Carousel 1

############################################################################
############################################################################

- title: VSM Executive Insights
  photourl: /images/video-carousels/vsm_1/1.jpg
  video_link: https://www.youtube.com/embed/0MR7Q8Wiq6g
  carousel_identifier:
    - VSM Carousel 1

- title: VSM Developer Insights
  photourl: /images/video-carousels/scm_1/4.jpg
  video_link: https://www.youtube.com/embed/JPYWrRByAYk
  carousel_identifier:
    - VSM Carousel 1

- title: VSM Security Insights
  photourl: /images/video-carousels/scm_1/5.jpg
  video_link: https://www.youtube.com/embed/KSJ9VhKQAS0
  carousel_identifier:
    - VSM Carousel 1

- title: VSM Operations Insights
  photourl: /images/video-carousels/vsm_1/4.jpg
  video_link: https://www.youtube.com/embed/lDWxH2YO3Yk
  carousel_identifier:
    - VSM Carousel 1

- title: VSM Productivity Insights
  photourl: /images/video-carousels/vsm_1/5.jpg
  video_link: https://www.youtube.com/embed/vYKC7r8ztVA
  carousel_identifier:
    - VSM Carousel 1

- title: VSM Issue Boards for Mapping
  photourl: /images/video-carousels/vsm_1/6.jpg
  video_link: https://www.youtube.com/embed/9ASHiQ2juYY
  carousel_identifier:
    - VSM Carousel 1

- title: VSM Business Value Monitoring
  photourl: /images/video-carousels/vsm_1/7.jpg
  video_link: https://www.youtube.com/embed/oG0VESUOFAI
  carousel_identifier:
    - VSM Carousel 1
